.accordion {
    margin: 0 -24px;
}

.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
}

.accordion-header {
    display: flex;
    align-items: flex-start;
    gap: 10px;
    width: 100%;
    padding: 10px 0;
    text-align: left;
    cursor: pointer;
    border: none;
    background: transparent;
}

.accordion-header {
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 12px;
    display: flex;
    justify-content: space-between;
    cursor: pointer;
}

.accordion-header img {
    margin-top: 5px;
    transform: rotate(90deg);
    height: 12px;
    flex: 0 0 8px;
    transition: transform 0.2s;
}

.accordion-header.active img {
    transform: rotate(-90deg);
}

.accordion-item {
    margin-bottom: 5px;
}

.other-links {
    padding: 5px 10px;
}

.other-links,
.other-links a {
    font-size: 16px;
    color: var(--cr-green);
}

@media (min-width: 768px) {
    .accordion {
        margin: 0;
    }

    .other-links {
        padding: 5px 26px;
    }

    .other-links,
    .other-links a {
        font-size: 18px;
        color: var(--cr-green);
    }
}
